{
  "verseBefore": "Nguyện ân điển của Chúa Giê-xu ở cùng các thánh đồ. A-men.",
  "verseAfter": "Apôôy vanoong kaxaay ku Lôôk Jê-xu măn dii khơl hlăng xatyauq. A-meen.",
  "tags": [
    "grammar",
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-10-29T09:39:42.967Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
